<?xml version="1.0"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceContainer name="order_additional_info">
            <block class="PortalPeople\ShippingFields\Block\Adminhtml\Order\ShippingFields" 
                   name="order_shipping_fields_view" 
                   template="PortalPeople_ShippingFields::order/view/shipping_fields.phtml"
                   before="-"/>
        </referenceContainer>
    </body>
</page>
